Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Cyberduck 4.3 doesn't start on MacOS X 10.8.3 with java 7u21 #7196

Closed
cyberduck opened this issue May 2, 2013 · 1 comment
Closed

Cyberduck 4.3 doesn't start on MacOS X 10.8.3 with java 7u21 #7196

cyberduck opened this issue May 2, 2013 · 1 comment

Comments

@cyberduck
Copy link
Collaborator

cyberduck commented May 2, 2013

0f84ec7 created the issue

Hi,

on my MacOS X 10.8.3 I have installed only java 7u21 (for my job I cannot have Java 6 installed) and when I start Cyberduck 4.3 a dialog opens with the following message:

To open "Cyberduck.app" you need a Java SE 6 runtime. Would you like to install one now?

If I press the "Not Now" button, the program doesn't start.

@cyberduck
Copy link
Collaborator Author

cyberduck commented May 2, 2013

@dkocher commented

Duplicate for #6662. You can switch to the latest snapshot build which comes with a bundled runtime with no requirement for a Java installation.

@iterate-ch iterate-ch locked as resolved and limited conversation to collaborators Nov 26, 2021
Sign up for free to subscribe to this conversation on GitHub. Already have an account? Sign in.
Projects
None yet
Development

No branches or pull requests

1 participant